#join {
	position:absolute !important;
	bottom:62px;
}

.grow_bg {
	background: linear-gradient(to bottom, #fff, #f5f3ea);
	padding-bottom:60px;
}

#grow_details {
	display:grid;
	grid-template-columns:350px 1fr;
	column-gap:120px;
	row-gap:20px;
	align-items:start;
}
#grow_details h2 {
	color:#ec2227;
	font-size:32px !important;
	font-weight:700;
}
#grow_details p {
	font-size:14px;
	color:#555;
	text-align:justify;
}

#grow .grid_half {
	column-gap:40px;
	text-align:left;
}

.grow_grid {
	display:grid;
	grid-template-columns:60px 1fr;
	column-gap:20px;
	align-items:center;
	border:1px solid #cecece;
	border-radius:10px;
	padding:30px 20px;
}
.grow_grid p {
	font-size:13px;
}

#professional {
	display:grid;
	grid-template-columns:repeat(3,1fr);
}

.professional_absolute {
	padding:40px;
	width:100%;
	position:absolute;
	bottom:0;
	background: linear-gradient(to bottom, transparent, rgba(0,0,0,0.8));
	z-index:2;
}
.professional_absolute h2 {
	font-size:35px;
	font-weight:700;
}
.professional_absolute p {
	height:180px;
	text-align:justify;
}

#career {
	border-radius:15px;
	margin:60px 30px;
	/*background:url(../../images/grow/career.webp)no-repeat center;*/
	background:url(../../images/grow/Grow-with-us-Bottom-Big.webp)no-repeat center;
	background-size:cover;
	/*padding-top:56%;*/
	position:relative;
	padding: 30px;
	display: flex;
    justify-content: flex-end;
}

#form {
	background:#fff;
	border-radius:15px;
	padding:30px;
	/*height:calc(100% - 60px);*/
	/*position:absolute;*/
	/*right:30px;*/
	/*top:30px;*/
	max-width:700px;
	width:57%;
}
#form h2 {
	font-size:35px;
	color:#ec2227;
}
#form .grid_half {
	column-gap:15px;
	row-gap:15px;
}

.career_content {
	border:1px solid #d1d1d1;
	border-radius:10px;
	padding:15px 20px;
}
.career_content p {
	font-size:17px;
}
.career_content a {
	font-size:12px;
}

.career_flex {
	display:grid;
	grid-template-columns:30px 1fr;
	column-gap:15px;
	align-items:center;
}
.career_flex.special {
	grid-template-columns:56px 1fr;
}
.career_flex .semibold {
	font-size:15px;
}

#career_bg {
	position: relative;
	overflow: hidden; /* This crops the overflow */
	padding-top: 145%;
}

#career_bg::before {
	content: "";
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	background: url(../../images/grow/professional1-resized_11zon.webp) no-repeat top center;
	background-size: cover;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	transform-origin: center;
	z-index: 1;
}

#career_hover:hover > #career_bg::before {
  	transform: scale(1.2);
}

#development_bg {
	position: relative;
	overflow: hidden; /* This crops the overflow */
	padding-top: 145%;
}

#development_bg::before {
	content: "";
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	background: url(../../images/grow/professional2-resized_11zon.webp) no-repeat top center;
	background-size: cover;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	transform-origin: center;
	z-index: 1;
}

#development_hover:hover > #development_bg::before {
  	transform: scale(1.2);
}

#innovation_bg {
	position: relative;
	overflow: hidden; /* This crops the overflow */
	padding-top: 145%;
}

#innovation_bg::before {
	content: "";
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	background: url(../../images/grow/professional3-resized_11zon.webp) no-repeat top center;
	background-size: cover;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	transform-origin: center;
	z-index: 1;
}

#innovation_hover:hover > #innovation_bg::before {
  	transform: scale(1.2);
}

#doctor {
	background: url(../../images/grow/doctor.webp) no-repeat top center;
	background-size:contain;
	padding-top:40%;
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
}
.divider2 {
	background: url(../../images/grow/divider.webp) no-repeat top right;
	background-size: cover;
	padding-top: 18.5%;
	position: absolute;
	width: 100%;
	bottom: 0px;
	right: 0;
}

@media (max-width:1440px) {
	#career {
		/*padding-top:60%;*/
	}
}

@media (max-width:1280px) {
	#career {
		/*padding-top:67%;*/
	}
}

@media (max-width: 1200px) {
	.professional_absolute h2 {
		font-size:23px;
	}

	.professional_absolute p {
		font-size:13px;
	}

	#form {
		padding:15px;
		height: calc(100% - 30px);
		right: 15px;
  		top: 15px;
		max-width:500px;
	}

	#form h2 {
		font-size:23px;
	}

	#form p {
		font-size:13px;
	}

	#career {
		/*padding-top:61%;*/
	}

	.career_flex {
		grid-template-columns:15px 1fr;
		column-gap:5px;
	}
	.career_flex .semibold {
		font-size:13px;
	}

	.career_content {
		padding:10px;
	}
	.career_content a {
		font-size:10px;
	}

	#join {
		position:relative !important;
		bottom:auto;
		padding:0 30px;
		margin-top:0px;
	}
}

@media (max-width: 991.9px) {
	#join {
		bottom:0;
	}

	#grow_details {
		grid-template-columns:250px 1fr;
		column-gap:70px;
	}

	.grow_bg {
		padding-bottom:60px;
	}

	.professional_absolute h2 {
		font-size:16px;
	}

	.professional_absolute p {
		font-size:13px;
		/*height:200px;*/
	}

	#career {
		padding:0;
	}

	#form {
		position:static;
		height: auto;
		/*right: 15px;*/
		max-width: none;
		padding:0;
		width: 100%;
	}
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	#professional {
		display:grid;
		grid-template-columns:1fr;
	}

	.professional_absolute h2 {
		/*font-size:24px !important;*/
	}

	.professional_absolute p {
		height:auto;
	}

	#grow_details {
		grid-template-columns: 1fr;;
	}
}